package com.face.util;

import com.face.global.vo.TimeCostLog;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public class TimeLogPrintUtils {
    public static void printLog(TimeCostLog timeCostLog) {
        try {
            log.info(JsonUtils.toJsonString(timeCostLog));
        } catch (Throwable e) {
        }
    }
}
